Subject: [Healeys] Windshield

From: "rrengineer.mike" <[email-masked]>
Date: Sun, 14 Apr 2013 15:18:39 -0700

Die to the generosity of members of this list I have replacement parts to piece together a windshield assembly to replace the one stolen by my previous body and fender guy. B It was along with other parts, but I have replaced almost everything and would just rather put thr incident behind me. B I have a question and a part request. B I know the screws that hold the side chrome frame pieces to the windshield stanchions are 10-32, but what head on this screw? B Second question, does anyone have a unuseable stanchion? I need the screw in peg at the bottom. B Won't be able to hold up the windshield in either position without it.
Mike MacLean

Sent via the Samsung Galaxy Sb" III, an AT&T 4G LTE smartphone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys